body{
	margin:0;
	background-color: white;
}
body { font-family:"Helvetica",Arial,sans-serif;}
input {font-family:"Helvetica",Arial,sans-serif;
-webkit-appearance:none;/*清除ios默认圆角*/
border-radius:0;}
.head{
	height: 15vw;
}
.head div{
	float: left;
}
.head_left{
	width: 15%;
	height: 15vw;
}
.head_center{
	width: 70%;
	height:15vw;
	line-height: 15vw;
	text-align: center;
	background-color: white;
}
.head_left img,.head_right img{
	width: 100%;
	height: 100%;
}
.head_center img{
	height: calc(0.265*25vw);
	width: calc(1.245*25vw);
	vertical-align: middle;
	margin: 0 auto;
}
.head_right{	
	width: 15%;
	height: 15vw;
}
.menu_list{
	width: 100%;
    height: 0px;
    position: absolute;
    top: 15vw; 
    display: none; 
  	background-color: rgba(255,255,255,0.9); 
  	box-shadow: 3px 10px 18px -5px rgba(0, 0, 0, 0.3);

}
.menu_list a{
	display: block;
    width: 100%;
    border-bottom: 0px solid #dbdbdb;
    line-height: 43px;
    font-size: 16px;
    color:rgb(114,164,75);
    text-indent:30px;
    text-decoration:none;
    margin-top: 0px;
    
    
}
.content img{
	width: 100%;
}
.content div{
	margin-top: -6px;
}
.slide2 img{
    width: 100%;
    height:100%;   
}
.slide2 a{
	display: block;
	/*padding: 10px;*/
	border: 10px solid white;
}
.bottom{
	background-color: #72a44b;
	width: 100%;
	height: 13vw;
	border-bottom: 1px solid #ccc;
}
.bottom div{
	float: left;

}
.bottom_first{
	height:100%;
	width: 17.5vw;
	text-align:center;
	line-height:13vw;
}

.bottom_first a{
	width: 100%;
	height: 100%;
	font-size: 2vh;
	font-weight: bolder;
	text-decoration:none;
	color: white;
}
.bottom_left{
	height:100%;
	width: 22.5vw;
	text-align:center;
	line-height:13vw;
}

.bottom_left a{
	width: 100%;
	height: 100%;
	font-size: 2vh;
	font-weight: bolder;
	text-decoration:none;
	color: white;
}
.bottom_center{
	height:100%;
	width: 25vw;
	text-align:center;
	line-height:13vw;
}
.bottom_center a{
	width: 100%;
	height: 100%;
	font-size: 2vh;
	font-weight: bolder;
	text-decoration:none;
	color: white;
}
.bottom_center2{
	height:100%;
	width: 20vw;
	text-align:center;
	line-height:13vw;
}
.bottom_center2 a{
	width: 100%;
	height: 100%;
	font-size: 2vh;
	font-weight: bolder;
	text-decoration:none;
	color: white;
}
.bottom_right{
	height:100%;
	width: 15vw;
}
.bottom_right img{
	width: 100%;
	height: 98%;
}
.bottom_show{
	height: 4vh;
	background-color: #72a44b;
	width: 100%; 
	text-align: center;
}
.bottom_show a{
	line-height:4vh;
	height: 4vh;

	text-decoration:none;
	color: white;
	font-size: 1vh;
}
.contact{
	width: 85%;
	margin:0 auto;
	margin-bottom: 50px;
}
.contact img{
	width: 100%;
}	
 .map{
 	height: 60vh;
 	width: 100%;
 	background-color:  #72a44b;
 	clear: both;
 }
.send{
	margin:0 auto;
	width: 85%;
	box-shadow:0px 0px 6px 0px rgba(0, 0, 0, 0.3); 
	/*position: relative;
	top: -10px;*/
	margin-top: -20px;
	background-color: white;
}
.send li{
	list-style: none;
}
.send ul{
	margin:0;
}
.send input{
	border: none;
	border-bottom: 1px solid #ccc;
	width: 80%;
	outline:none;
	line-height: 28px;
	font-size: 16px;
	font-weight: bolder;
}
.past{
	font-size: 15px ;
	background-color: #72a44b;
	border: none;
	outline:none;
	width: 30%;
	color: white;
	margin:0 auto;
	margin-top: 30px;
	text-align: center;
	border-radius: 1px;
	line-height: 30px;
	margin-bottom: 30px;
	margin-left: 35%;

}
#content_email{
	display: none;
}
.send input{
	margin-bottom: 30px;
}